/* FONTS */


/*========== Body & Titles ==========*/

body {
background-color: rgba(230,230,230,1);
color:#424242;
font-family: 'Work Sans', sans-serif;
font-weight: 400;
word-break: normal;
font-size:15px;
}

strong {
font-weight:700;
}

/*========== Allegati ==========*/

.da-attachments-list {
padding-left:0!important;
}

.da-attachments-list li {
border-top:1px solid #e6e6e6;
font-size:.9em;
line-height:.9em;
}

.da-attachments-list li:last-child {
border-bottom:1px solid #e6e6e6;
}

.download-attachments img {
max-width:14px!important;
margin:20px 5px 0 0;
}

.download-attachments h3 {
font-weight:700!important;
padding-top:50px;
}

/*==========  NINJA ==========*/

.nf-form-fields-required {
  display: none;
}

.nf-field-label label {
font-size:10px;
}

/*==========  Body & Titles ==========*/

/* centered columns styles */
.row-centered {
text-align:center;
}

.fluid {
  width: auto;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

/* Links */

a, a:hover, a:focus, a:visited, a:active {
color: #55AAAA;
text-decoration: none;
}

/* HR */

hr {
display: block;
border-top: 1px solid #55AAAA;
padding: 0;
margin:50px 0;
}

hr.dedede {
display: block;
border-top: 1px solid #dedede;
padding: 0;
margin:5px 0;
}

/* CAROUSEL */

#slide {
width: auto;
position: relative;
height:100%;
}

#slide h1 {
margin:25px 0;
font-size:3.5em;
color: #fff;
line-height:.9em;
font-weight:700;
}

#slide h2 {
color: #fff;
font-weight: 400;
font-size: 1.5em;
margin-top:50px;
}

#slide i {
color: #fff;
}

.carousel {
background-color:transparent;
}

.carousel-inner {
overflow:none!important;
}

.carousel-control {
text-align:center;
padding-top:200px;
}

.carousel-control {
font-size:4em;
font-weight:700;
color:#fff;
text-shadow:none;
}

.imag-wrapper {
min-height:600px;
width:100%;  
overflow: hidden;
}

.imag-wrapper:before {
content: '';
background-color:rgba(0,0,0,.5);
position: absolute;
content: '';
display: block;
height: 100%;
width: 100%;
top:0;
}

.imag-wrapper img {
width:100%;
height:auto;
position: absolute;
top:0;
bottom:0;
margin:auto;
z-index:-1;
}

.testo-wrapper {
padding:100px 0 50px 50px;
position: absolute;
z-index:999;
text-shadow:0 0 10px #000;
}

@media only screen and (max-width : 736px) {
.imag-wrapper {
height:100vh;
}
.imag-wrapper img {
position: relative;
width:auto;
height:100%;
}
.testo-wrapper {
padding:100px 0 25px 50px;
position: absolute;
z-index:999;
}
.carousel-control {
display:none;
}
}

/* Banner */

#banner {
width: auto;
position: relative;
height:100%;
}

#banner h1 {
padding-left:40px;
margin:25px 0;
font-size:4em;
color: #fff;
letter-spacing:-1px;
line-height:1em;
font-weight:700;
}

#banner h2 {
padding-left:40px;
color: #fff;
font-weight: 400;
font-size: 1.25em;
}

#banner .btn-vuoto {
margin-left:40px;
font-size:14px;
font-weight: 400;
display:inline-block;
padding: 5px 10px;
border:1px solid #fff;
background-color: transparent;
color: #fff;
margin-top:50px;
}

#banner .btn-vuoto:hover {
border:1px solid #fff;
background-color: #fff;
color: #000;
}

.img-wrapper {
width:100%;  
height:700px;
overflow: hidden;
}

.img-wrapper::before {
background:rgba(50,50,50,.2);
position: absolute;
content: '';
display: block;
height: 100%;
width: 100%;
top:0;
}

.img-wrapper img {
width:100%;
height:auto;
position: relative;
top:0;
z-index:-1;
}

.txt-wrapper {
padding:75px 0 150px 0;
position: absolute;
z-index:999;
}

.paddtxt {
height:100%;
padding: 25px 50px 75px 50px;
}

.paddimg {
	display:block;
	height:200px;
	width:100%;
	padding: 0;
	margin:0;
	overflow:hidden;
}

.paddimg img {
  transition: all 0.5s ease;
	margin:-25px 0 0 0;
	padding:0;
	height:auto;
	width:100%;
	overflow:hidden;
    opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
    /*-webkit-filter: grayscale(100%); 
    filter: grayscale(100%);*/
}

.paddimg img:hover {
    opacity: 1;
    filter: alpha(opacity=1); /* For IE8 and earlier */
	/*-webkit-filter: grayscale(0%);
    filter: grayscale(0%);*/
}

/* HeaderHOME */

#headerhome {
background-color: rgba(85,170,170,1);
padding:75px 0;
}

#headerhome h1 {
font-size:1.5em;
font-weight:700;
color: #fff;
margin:0;
line-height:1em;
}

#headerhome h1.page {
font-size:2em;
color: #fff;
margin:0;
letter-spacing:-1px;
line-height:1em;
margin-top:25px;
}

#headerhome a, a:visited {
color: #fff;
}

/* Headerwrap */

#headerwrap {
background-color: rgba(85,170,170,1);
padding:50px 0;
}

#headerwrap img {
margin-top:15px;
}

#headerwrap h1 {
font-size:2em;
color: #fff;
margin:0;
letter-spacing:-1px;
line-height:1em;
}

#headerwrap h1.page {
font-size:2em;
color: #fff;
margin:0;
letter-spacing:-1px;
line-height:1em;
margin-top:25px;
}

#headerwrap a, a:visited {
color: #fff;
}

/* Home Wrap */

#home {
padding: 75px 0 150px 0;
box-shadow: 0 10px 100px #000;
}

#home h1 {
color: rgba(85,170,170,1);
font-size: 2em;
letter-spacing: -1px;
line-height: 1em;
margin-top:0px;
margin-bottom:50px;
}

#home h1.quote {
color: rgba(85,170,170,1);
margin-bottom:-50px;
font-size:10em;
}

#home h2 {
color: #848484;
font-size: 1.5em;
letter-spacing: -1px;
line-height: .9em;
margin-right:150px;
}

#home h3 {
color: #848484;
font-size: 1.1em;
letter-spacing: -1px;
line-height: .9em;	
}

#home i {
color: rgba(85,170,170,1);
margin-bottom:50px;
font-size:4em;
}

#home .btn-vuoto {
font-size:.9em;
display:inline-block;
margin-top:50px;
border:1px solid rgba(85,170,170,1);
padding: 5px 10px;
background-color: transparent;
color: rgba(85,170,170,1);
text-transform:uppercase;
}

#home .btn-vuoto:hover {
border:1px solid rgba(85,170,170,1);
background-color: rgba(85,170,170,1);
color: #fff;
text-decoration: none;
}

/* Sostieni Wrap */

#sostieni {
padding: 75px 0 150px 0;
position: relative;
background-color: #fff;
}

#sostieni .paddo {
padding-right:100px;
}

#sostieni h1 {
color: rgba(85,150,150,1);
font-size: 2em;
line-height: 1em;
margin-top:0;
border-bottom:1px solid rgba(85,150,150,1);
padding-bottom:15px;
font-weight:700;
}

#sostieni h2 {
color: rgba(85,150,150,1);
font-size: 1.1em;
line-height:1.25em;
margin-top:0;
}

#sostieni h3 {
color: rgba(85,150,150,1);
font-size: 1.1em;
letter-spacing: -1px;
line-height: .9em;	
}

#sostieni i {
display:inline-block;
color: rgba(85,150,150,1);
margin-bottom:1em;
font-size:3em;
}

#sostieni .btn-vuoto {
font-size:.9em;
display:inline-block;
margin-top:25px;
border:1px solid rgba(85,150,150,1);
padding: 5px 10px;
background-color: transparent;
color: rgba(85,150,150,1);
text-transform:uppercase;
}

#sostieni .btn-vuoto:hover {
border:1px solid rgba(85,150,150,1);
background-color: rgba(85,150,150,1);
color: #fff;
text-decoration: none;
}

@media only screen and (max-width : 736px) {
#sostieni .btn-vuoto {
margin-bottom:50px;
}
}

/* Progetti Wrap */

#progetti {
padding: 75px 0 0 0;
background:#fff;
}

#progetti h1 {
color: rgba(85,170,170,1);
font-size: 2em;
letter-spacing: -1px;
line-height: 1em;
margin-bottom:50px;
}

#progetti h2 {
color: #848484;
font-size: 1.5em;
letter-spacing: -1px;
line-height: .9em;
margin-right:150px;
}

#progetti h3 {
color: #848484;
font-size: 1.1em;
letter-spacing: -1px;
line-height: .9em;	
}

#progetti i {
color: rgba(85,170,170,1);
margin-bottom:50px;
font-size:4em;
}

#progetti .btn-vuoto {
font-size:.9em;
display:inline-block;
margin-top:50px;
border:1px solid rgba(85,170,170,1);
padding: 5px 10px;
background-color: transparent;
color: rgba(85,170,170,1);
text-transform:uppercase;
}

#progetti .btn-vuoto:hover {
border:1px solid rgba(85,170,170,1);
background-color: rgba(85,170,170,1);
color: #fff;
text-decoration: none;
}

/* Main Wrap */

#main {
background:#fff;
padding:0;
margin:-1px 0 0 0;
}

#main .collapse{
padding:0;
margin:0;
}

#main h1 {
color: rgba(85,170,170,1);
font-size: 2em;
letter-spacing: -1px;
line-height: 1em;
margin-bottom:50px;
}

#main i {
color: rgba(85,170,170,1);
font-size:4em;
}

#main h2 {
color: #fff;
font-size: 3.5em;
letter-spacing: -1px;
line-height: .9em;
margin-bottom:25px;
}

#main h3 {
margin:auto 150px;
font-weight:400;
color: #fff;
font-size: 1.2em;
letter-spacing: -1px;
line-height: 1.2em;
}

#main .progetti {
display:block;
padding: 50% 0;
}

#main .btn-vuoto {
border-radius:0;
font-size:.9em;
display:inline-block;
border:1px solid rgba(85,170,170,1);
background-color: transparent;
color: rgba(85,170,170,1);
text-transform:uppercase;
margin:25px 0 150px -25px;
}

#main .btn-vuoto:hover {
border:1px solid rgba(85,170,170,1);
background-color: rgba(85,170,170,1);
color: #fff;
text-decoration: none;
}


.infogram-embed {
margin-top:50px;
margin-bottom:50px;
display:block;
}

/* Content Wrap */

.bordata {
border:1px solid #ccc;
}

#content {
background: #fff;
padding: 75px 0 150px 0;
}

#content img {
margin-bottom:25px;
width: 100%;
height: auto;
}

#content img.profilo {
width: 40%;
height: auto;
padding:5px;
border: 1px solid #dedede;
border-radius:5px;
}

#content i {
display:block;
color: rgba(85,170,170,1);
margin-top:25px;
font-size:2em;
}

#content h1 {
color: #585858;
font-size: 1.5em;
line-height: 1.15em;
margin:25px 0;
font-weight:700;
}

#content h2 {
color: rgba(85,170,170,1);
font-size: 1.5em;
line-height: 1em;
margin-bottom:25px;
margin:25px 0;
font-weight:700;
}

#content h2.title {
color: rgba(85,170,170,1);
font-size: 2em;
line-height: 1em;
margin-bottom:25px;
margin-top:0;
font-weight:700;
}

#content h3 {
color: rgba(85,170,170,1);
font-size: 1.2em;
line-height: 1em;
margin:50px 0 25px 0;
font-weight:700;
}

#content .btn-vuoto {
font-size:.8em;
display:inline-block;
margin-top:25px;
border:1px solid rgba(85,170,170,1);
padding: 5px 10px;
background-color: transparent;
color: rgba(85,170,170,1);
text-transform:uppercase;
}

#content .btn-vuoto:hover {
border:1px solid rgba(85,170,170,1);
background-color: rgba(85,170,170,1);
color: #fff;
text-decoration: none;
}

#content .archive {
margin-bottom:50px;
}

#content .archive a, a:hover, a:focus, a:visited, a:active {
color: #55AAAA;
text-decoration: none;
}

#content .archive h1 {
margin:0 0 15px 0;
color: #585858;
font-size: 1.25em;
font-weight:700;
line-height: 1em;
}

#content .archive img {
margin:0;
}

#content .anno,.data {
text-align:right;
}

#content .anno h2, #content .data h2 {
margin-top:0;font-size:1em;
font-weight:400;
color: #ccc;
}

@media only screen and (max-width : 736px) {
#content .anno,.data {
text-align:left!important;
}
#content .anno h2, #content .data h2 {
font-size:1em;
}
}

blockquote {
margin:25px 0;
font-size:90%;
line-height:1.1em;
padding-right:50px;
}

del {
font-size:.9em;
font-weight:700;
display:inline-block;
margin-top:25px;
border:1px solid rgba(85,170,170,1);
padding: 5px 10px;
background-color: transparent;
color: rgba(85,170,170,1);
text-transform:uppercase;
text-decoration: none!important;
}

del:hover {
border:1px solid rgba(85,170,170,1);
background-color: rgba(85,170,170,1);
color: #fff!important;
text-decoration: none!important;
cursor:pointer;
}

del a:hover {
color:#fff;
}

code {
font-size:1em;
font-weight:700;
line-height:1em;
display:inline-block;
width:60%;
margin-top:25px;
background-color: transparent;
color: rgba(85,170,170,1);
text-transform:uppercase;
text-decoration: none!important;
cursor:pointer;
}

.dettaglio {
display:block;
margin:50px 10px 0 0;
}

.dettaglio i {
color:#ccc!important;
display:block;
font-size:.75em;
padding-bottom:15px;
}

.dettaglio p {
color:#585858;
font-size:.9em;
line-height:1.5em!important;
}

@media only screen and (max-width : 736px) {
.dettaglio {
margin:auto;
}
.dettaglio i {
margin-top:50px;
}
}

.dispari {
padding:15px 0;
background-color:#fafafa;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}

.pari {
padding:15px 0 5px 0;
background-color:#fff;
}

.sostieni {
margin-top:30px;
font-weight:400;
color: #848484;
}

.sostieni ul {
border-top:1px solid #dedede;
margin-top:10px;
padding:0;
}

.sostieni i {
display:block;
margin-bottom:25px!important;
}

.sostieni ul > li {
list-style-type: none;
padding:10px 0;
font-weight:400;
font-size:.85em;
}

.fondazione {
margin:25px 0 50px 0;
font-weight:700;
color: rgba(85,170,170,1);
}

.fondazione p {
font-size:.9em;
color:#a4a4a4;
font-weight:400;
}

.fondazione a {
color: rgba(85,170,170,1);
}

.fondazione ul {
border-top:1px solid #dedede;
margin-bottom:10px;
padding:0;
}

.fondazione ul > li {
line-height:1em;
list-style-type: none;
padding-top:15px;
font-weight:400;
}

.dedicati:first-child:after {
font-weight:400;
font-style:italic;
display:inline-block;
font-size:1.5em;
color:#848484;
margin-top:50px;
margin-left:15px;
content: "Altri strumenti di erogazione";
border-top:1px solid #ccc;
padding-top:25px;
}

.patrimoniali:before {
font-weight:700;
display:inline-block;
font-size:1.5em;
color:#848484;
margin-top:50px;
margin-left:15px;
content: "Fondi patrimoniali";
border-top:1px solid #ccc;
padding-top:25px;
}

/* Footer Wrap */

#f {	
background-color: rgba(85,170,170,1);
padding: 75px 0;
}

#f img {
width: 100%;
height: auto;
}

#f a {
color:#fff;
}

#f p {
color:#fff;
font-size:12px;
}

.assifero img {
width:70px!important;
}

.csp img {
width:150px!important;
}

/* Menu Wrap */

#menu {
background-color: rgba(85,150,150,1);
overflow:hidden;
}

/* Navbar */

.navbar-default {
	font-size:.8em;
	margin:0 0 0 -25px;
	background-color: transparent;
	border: none;
	position:relative;
}

.navbar-default .navbar-text {
	color: #fff;
}

.navbar-default .navbar-nav > li > a > i {
font-size:1.5em;
margin:0;
padding:0;
line-height:1.2em;
}

.navbar-default .navbar-nav > li > a {
	font-weight: 400; 
	color: #fff;
	text-transform: uppercase;
	padding-top:20px;
}

.navbar-default .navbar-nav > li > a:hover {
	color:#fff;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

.navbar-default .navbar-nav > li > a:after {
display: block;
position: relative;
margin:auto;
bottom: -5px;
width: 0;
height: 3px;
background-color: rgba(85,170,170,1);
content: "";
transition: width 0.5s;
}

.navbar-default .navbar-nav > li > a:hover:after {
width: 100%;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: transparent;
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
	font-weight: 700;
	color: #fff;
	background-color: transparent;
}
.navbar-default .navbar-toggle {
	font-weight: 700;
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
	border: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
	border: none;
}
.navbar-default .navbar-collapse, 
.navbar-default .navbar-form {
	border: none;
}
.navbar-default .navbar-link {
	color: #fff;
}
.navbar-default .navbar-link:hover {
	color: #fff;
}

.wpcf7 {
color:#484848;
font-weight:400;
}

/* MAX */

@media only screen and (max-width : 1200px) {
#banner, #sostieni {
background-position: center center;
}
#main h2 {
color: #fff;
font-size: 2.5em;
letter-spacing: -1px;
line-height: .9em;
margin-bottom:25px;
}
#main h3 {
margin:auto 15px;
font-weight:400;
color: #fff;
font-size: 1em;
letter-spacing: -1px;
line-height: 1.2em;
}
#main .btn-vuoto {
margin:25px 0 150px -200px;
}
}

/* MEDIA QUERIES */

@media only screen and (max-width : 736px) {

.img-wrapper {
width:100%;  
height:600px;
overflow: hidden;
}

.img-wrapper::before {
background-color: rgba(85,150,150,.75);
position: absolute;
content: '';
display: block;
height: 100%;
width: 100%;
top:0;
}

.img-wrapper img {
width:auto;
height:100%;
position: relative;
bottom:0;
z-index:-1;
}


#banner h1 {
padding-left:0;
}

#banner h2 {
padding-left:0;
}

#banner .btn-vuoto {
margin-left:0;
}

}
